<!DOCTYPE html>
<html lang="pt-BR">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">  
  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/estilos.css">
  <title>MyFood</title>
</head>
<body>
  <header>
    <img class="logo" src="img/myfood.png"/>
      <nav class="menu">
        <ul>
          <li class="menu-item"><a href="#">Home</a></li><span>|</span>
          <li class="menu-item"><a href="html/cardapio.html">Cardápio</a></li><span>|</span>
          <li class="menu-item"><a href="html/carrinho.html">Carrinho</a></li><span>|</span>
          <li class="menu-item"><a href="html/sobre.html">Sobre</a></li><span>|</span>
          <li class="menu-item"><a href="html/admin/admin.html">Admin</a></li>
        </ul>
    </nav>
  </header>
  <div class="container">
    <main>
      <section class="prato-do-dia">
        <img src="fotos/cafe7.jpg"/>
        <div class="home-prato-conteudo">
          <h2 class="home-prato-secao">Prato do dia</h2>
          <h1 class="home-prato-titulo">Omelete misto</h1>
          <h2 class="home-prato-preco">R$ 25,10</h2>
          <h3 class="home-prato-titulo-ingredientes">Ingredientes</h3>
          <p class="home-prato-texto">Salada de ovos, filé de frango, queijo gouda, rúcula e tomate.</p>
        </div>
      </section>
    </main>
    <footer>
        <span class="footer"><strong>&#169; 2021 MyFood</strong>. Todos os direitos reservados.</span>
    </footer>
  </div>
</body>
</html>